Page MenuHomePhabricator

Document interesting potential uses of revscores
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Jun 13 2015, 4:02 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2015, 4:02 PM
He7d3r updated the task description. (Show Details)Jun 14 2015, 6:57 PM
He7d3r set Security to None.

For example: edit classification for contribution analysis: https://phabricator.wikimedia.org/T103751

We should consider this for Wikimania Hackathon. It would be nice to have a list in advance to get people thinking.

Halfak moved this task from Active to Backlog on the Scoring-platform-team (Current) board.
Sitic added a subscriber: Sitic.Jul 11 2015, 3:48 PM
He7d3r added a subscriber: He7d3r.Jul 13 2015, 9:43 PM
Halfak moved this task from Untriaged to Ideas on the Scoring-platform-team board.Mar 30 2016, 5:31 PM
Halfak closed this task as Resolved.Aug 4 2016, 2:49 PM